<?php
/**
 * Home Page Options.
 *
 * @package New BlogBell
 */

$default = new_blogbell_get_default_theme_options();
$homepage_design_layout     = new_blogbell_get_option( 'homepage_design_layout_options' );

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Front Page Sections', 'new-blogbell' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
if ($homepage_design_layout=='home-main') {
	require get_template_directory() . '/inc/customizer/sections/header.php';
	require get_template_directory() . '/inc/customizer/sections/slider.php';
	require get_template_directory() . '/inc/customizer/sections/recent.php';
	require get_template_directory() . '/inc/customizer/sections/fixheight.php';
	require get_template_directory() . '/inc/customizer/sections/mustread.php';
	require get_template_directory() . '/inc/customizer/sections/subscription.php';
}